Subject: Re: Job | Tech Support Remote Screening
From: Abhinav Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 07:29:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9935 Applicants

View All

Abhinav Kumar
I am an energetic and enthusiastic person who enjoys a challenge and achieving personal goals. My present career aim is to work within IT because I enjoy working with computers, I enjoy the environment and I find the work interesting and satisfying. The opportunity to learn new skills and work with new technologies is particularly attractive to me.

Shortlist

Reject

Current Designation Jamshedpur
Current Company Debug Sense
Notice Period Currenlty serving notice period
Previous Designation Customer Care Executive
Previous Company Aegis

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Jamshedpur, Delhi / NCR
Education
B.Sc
Kolhan University
Key Skills
delivery management, project planning, project management, program management, Team Leader Operations, Operations Management, Team Management, Team Handling, Inbound, TL, Bpo Non Voice, Back Office, Customer Service Management, Project Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem